cmd_Release/obj.target/robotjs/src/xdisplay.o := cc '-DNODE_GYP_MODULE_NAME=robotjs' '-DUSING_UV_SHARED=1' '-DUSING_V8_SHARED=1' '-DV8_DEPRECATION_WARNINGS=1' '-DV8_DEPRECATION_WARNINGS' '-DV8_IMMINENT_DEPRECATION_WARNINGS' '-D_LARGEFILE_SOURCE' '-D_FILE_OFFSET_BITS=64' '-DV8_COMPRESS_POINTERS' '-DV8_31BIT_SMIS_ON_64BIT_ARCH' '-D__STDC_FORMAT_MACROS' '-DOPENSSL_NO_PINSHARED' '-DOPENSSL_THREADS' '-DBUILDING_NODE_EXTENSION' -I/home/dockerbuild/.electron-gyp/10.3.1/include/node -I/home/dockerbuild/.electron-gyp/10.3.1/src -I/home/dockerbuild/.electron-gyp/10.3.1/deps/openssl/config -I/home/dockerbuild/.electron-gyp/10.3.1/deps/openssl/openssl/include -I/home/dockerbuild/.electron-gyp/10.3.1/deps/uv/include -I/home/dockerbuild/.electron-gyp/10.3.1/deps/zlib -I/home/dockerbuild/.electron-gyp/10.3.1/deps/v8/include -I../../nan  -fPIC -pthread -Wall -Wextra -Wno-unused-parameter -m64 -Wall -Wparentheses -Winline -Wbad-function-cast -Wdisabled-optimization -O3 -fno-omit-frame-pointer  -MMD -MF ./Release/.deps/Release/obj.target/robotjs/src/xdisplay.o.d.raw   -c -o Release/obj.target/robotjs/src/xdisplay.o ../src/xdisplay.c
Release/obj.target/robotjs/src/xdisplay.o: ../src/xdisplay.c \
 ../src/xdisplay.h
../src/xdisplay.c:
../src/xdisplay.h:
